<title>Event Queue trst - Stories - viscrapable-ui</title>
<script src="../dist/bundle.js"></script>
<div class="bg-shade-2">
    <table class="event-queue">
        <thead>
            <tr>
                <th>Operation</th>
                <th>Arguments</th>
                <th>Delay</th>
            </tr>
        </thead>
        <tbody>
            <tr class="event">
                <td class="op">Move Mouse</td>
                <td class="args">
                    <ul>
                        <li class="arg">X: <span class="number">322</span></li><!--
                        --><li class="arg">Y: <span class="number">534</span></li>
                    </ul>
                </td>
                <td class="delay">68ms</td>
            </tr>
            <tr class="event">
                <td class="op">Mouse Down</td>
                <td class="args">
                </td>
                <td class="delay">300ms</td>
            </tr>
            <tr class="event">
                <td class="op">Key Down</td>
                <td class="args">
                    <ul>
                        <li class="arg">Key: <span class="string">K</span></li>
                    </ul>
                </td>
                <td class="delay">1300ms</td>
            </tr>
            <tr class="event">
                <td class="op">Key Up</td>
                <td class="args">
                    <ul>
                        <li class="arg">Key: <span class="string">K</span></li>
                    </ul>
                </td>
                <td class="delay">3450ms</td>
            </tr>
        </tbody>
    </table>
</div>